Subject: Re: bug#36339: generated .pc files leaks build-time LDFLAGS

From: Ludovic Courtès <[email-masked]>
Date: Sun, 07 Jul 2019 15:09:29 +0200

Hi Cyprien,

Cyprien Nicolas <[email-masked]> skribis:

> On 24/06/2019 15:17, Ludovic Courtès wrote:
>>
>> I believe the attached patch should fix it.  Could you confirm?
>
> Yes it does, tested on 2.2.6 and 2.9.2. All arch-dependent binaries have
> been built with the right LDFLAGS, and the pkgconfig file looks clean.

Awesome.  Pushed as a69b567d97f7c9193924c775e1dd86e43a35b8bd to the
‘stable-2.2’ branch.

Thanks!

Ludo’.